import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/sWarnmsg',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: 'api/sWarnmsg/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: 'api/sWarnmsg',
    method: 'put',
    data
  })
}

export function getWarnmsgCount() {
  return request({
    url: 'api/getWarnmsgCount',
    method: 'get'
  })
}

export function getWarnmsgCountByUserid() {
  return request({
    url: 'api/getWarnmsgCountByUserid',
    method: 'get'
  })
}
